We are currently evaluating this issue, but this is a false alert. You can click Yes to proceed past the warning and open the plugin.